/* =========================================
   Titre principal (header, desktop)
   ========================================= */

.md-header__title,
.md-header__title .md-header__topic,
.md-header__title .md-header__topic span {
    /* font-size: 1.1rem !important; */
    font-weight: bold !important;
    font-family: 'Courier New', Courier, monospace !important;

}


/* =========================================
   Titre du menu latéral (drawer/mobile)
   ========================================= */

.md-nav__title {
    /* font-size: 1.1rem !important; */
    /* font-size: 1.05em !important; */
    font-size: 0.95em !important;
    font-weight: bold !important;
    font-family: 'Courier New', Courier, monospace !important;
    /*color: black !important;*/
    color: rgb(135, 5, 5) !important;
    border-bottom: 1px solid #e0e0e0 !important;
    /* color: red !important; */
}


.md-nav__title .md-header__button.md-logo {
    display: none;
}

/* =========================================
   Ligne au-dessus de "Appendices"
   ========================================= */

.md-nav__link[href*="appendices"] {
    border-top: 2px solid #e0e0e0 !important;
    margin-top: 15px !important;
    padding-top: 1px !important;
    display: block !important;
}

/* Supprimer complètement le footer meta du bas (copyright + generated by) */
.md-footer-meta {
    display: none !important;
}

.md-footer__inner,
.md-footer__link {
    /* padding-top: 0.15rem !important;
    padding-bottom: 0.15rem !important; */
    padding-top: 0.0rem !important;
    padding-bottom: 0.0rem !important;

}

.md-footer__title {
    font-size: 0.65rem !important;
    line-height: 1.0 !important;
}

.md-footer__direction {
    font-size: 0.65rem !important;
}

.md-footer-meta__inner {
    /* padding: 0.25rem 0 !important; */
    padding: 0.1rem 0 !important;
}